package com.mx.dla.dda.reporte.pago.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class DetalleContratoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idContrato;
	private String numeroContrato;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public String getNumeroContrato() {
		return numeroContrato;
	}

	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}

}
